.footer
  .company ООО «Айкю Вектор».
  a(href="https://iqvector.ru/info/documents/user-agreement") Пользовательское соглашение
  .sep
  a(href="https://iqvector.ru/info/documents/privacy-policy") Политика конфиденциальности
  .sep
  a(href="https://iqvector.ru/info/documents/cookie-agreement") Юридические документы

block append styles
  style(type="text/css").
    .footer {
      font-size: 8px;
      background: #CDDEFF;
      border-radius: 0px 0px 10px 10px;
      height: 26px;
      width: 100%;
      max-width: 600px;
      text-align: center;
      line-height: 26px;
      margin: 0 auto;
    }

    .footer .company, .footer a, .footer .sep {
      display: inline-block;
    }

    .footer .sep {
      border-radius: 100%;
      width: 2px;
      height: 2px;
      background: white;
      margin-bottom: 2px;
    }

    .footer a, .footer .sep {
      margin-left: 4px
    }

    @media only screen and (max-width: 600px) {
      .footer {
        height: auto !important;
        line-height: 20px !important;
        padding: 3px 0 !important;
      }
    }